.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1238.382838px;}
.h0{height:1239.960396px;}
.w1{width:946.534653px;}
.w0{width:948.112211px;}
.w3{width:951.267327px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:1046.666667pt;}
.h0{height:1048.000000pt;}
.w1{width:800.000000pt;}
.w0{width:801.333333pt;}
.w3{width:804.000000pt;}
.w2{width:808.000000pt;}
.x0{left:0.000000pt;}
}
